# § 7 Inkraftsetzung

(1) Dieses Gesetz tritt am 6. Juli 1990 in Kraft.

(2)Gleichzeitig treten außer Kraft:
-Anordnung über Förderungsmittel für LPG, GPG, VEG und deren kooperative Einrichtungen vom 10. Mai 1985 (P-Sonderdruck Nr. 1111/6 des Gesetzblattes),
-Anordnung Nr. 2 über Förderungsmittel für LPG, GPG, VEG und deren kooperative Einrichtungen vom 27. August 1987 (P-Sonderdruck Nr. 1303 des Gesetzblattes),
-Anordnung Nr. 3 über Förderungsmittel für LPG, GPG, VEG und deren kooperative Einrichtungen vom 15. August 1988 (P-Sonderdruck Nr. 1111/8 des Gesetzblattes),
-Anordnung Nr. 4 über Förderungsmittel für LPG, GPG, VEG und deren kooperative Einrichtungen vom 9. Januar 1989 (P-Sonderdruck Nr. 1111/9 des Gesetzblattes).
